<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmCategoryMgr6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmCategoryMgr6 Interface

For a list of all members of this type, see IEdmCategoryMgr6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstCategoryPosition | Starts an enumeration of the categories in the vault.
| GetNextCategory | Gets the next category in the enumeration.

Top

# See Also

####

IEdmCategoryMgr6 Interface
EPDM.Interop.epdm Namespace
IEdmCategory6 Interface